- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- $
- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - k -

- K_PANIC : kpanic.h
- kbdRead() : mouse.c
- kbdWrite() : mouse.c
- kbdWriteRead() : mouse.c
- kern_sysctl() : kern_sysctl.h
- kernel_function() : smp.c
- KERNEL_PAGE_DEFAULT : paging.h
- kernelPageDirectory : paging.c, paging.h
- keyboardHandler() : atkbd.c, atkbd.h
- keyboardMap : atkbd.c
- keyMap : atkbd.c
- kfree() : kmalloc.c, kmalloc.h
- killWindow : sde.h
- kmain() : main.c
- kmalloc() : kmalloc.c, kmalloc.h
- kmod_add() : kmod.c, kmod.h
- kmod_load() : kmod.c, kmod.h
- kmod_t : kmod.h
- kpanic() : kpanic.c, kpanic.h
- kprint() : video.c, video.h
- kprintf() : kprintf.c, kprintf.h, kprint.h
- kTask_t : sched.h